/* =========================================
   Advanced Filter
========================================= */

.advanced-filter-box {
    display: none;

    margin-top: 35px;

    padding: 30px;

    border-radius: 24px;

    background: #f8f8f8;
}

.advanced-filter-item label {
    display: block;

    margin-bottom: 10px;

    font-size: 14px;

    font-weight: 600;

    color: #222;
}

.advanced-filter-item select {
    width: 100%;

    height: 56px;

    border-radius: 16px;

    border: 1px solid #ddd;

    padding: 0 18px;

    background: #fff;

    outline: none;
}
